@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}
.slider{
  width: 100%;
  display: flex;
  /* background-color:rgb(229, 229, 229); */
  height:140px;
}
.slider .card{
  flex: 1;
  height: 120px;
  width:170px;
  /* border:2px Solid; */
  /* background-color: #eeeeee; */
  /* border-radius: 7px; */
  /* box-shadow: 0px 0px 14px rgb(0 0 0 / 7%); */
  /* padding: 10px; */
  margin-top: 10px;
  cursor: pointer !important;
}